{
    "NUR": {
        "branch": "master",
        "description": "Nix User Repository: User contributed nix packages [maintainer=@Mic92]",
        "homepage": "https://nur.nix-community.org/",
        "owner": "nix-community",
        "repo": "NUR",
        "rev": "ef0505cd640f2db6565ad8231ab087cd17da7baa",
        "sha256": "1g5nc80754xwbb39wlhkzyqii4pcqb88214i1w4mdz3ynv8hqdzx",
        "type": "tarball",
        "url": "https://github.com/nix-community/NUR/archive/ef0505cd640f2db6565ad8231ab087cd17da7baa.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "home-manager": {
        "branch": "release-23.05",
        "description": "Manage a user environment using Nix  [maintainer=@rycee] ",
        "homepage": "https://nix-community.github.io/home-manager/",
        "owner": "nix-community",
        "repo": "home-manager",
        "rev": "07682fff75d41f18327a871088d20af2710d4744",
        "sha256": "0rwzab51hnr6cmm1w5zmfh29gbkg6byv8jnr7frcv5kd6m8kna41",
        "type": "tarball",
        "url": "https://github.com/nix-community/home-manager/archive/07682fff75d41f18327a871088d20af2710d4744.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "nixpkgs": {
        "branch": "nixos-23.05",
        "description": "Nix Packages collection",
        "homepage": null,
        "owner": "NixOS",
        "repo": "nixpkgs",
        "rev": "8a4c17493e5c39769f79117937c79e1c88de6729",
        "sha256": "0pd8n09jnpghzc3v97h7pdsk22piiv0f30blyk9jrjibdpf03pw2",
        "type": "tarball",
        "url": "https://github.com/NixOS/nixpkgs/archive/8a4c17493e5c39769f79117937c79e1c88de6729.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    }
}
